From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 8 June 2001<P>

To Wistful ~<BR>
Thank you for your wonderful analogy of Painting the Sky - <BR>
I love the idea - really appeals to my senses ! ! !<BR>
And I feel a new idea to write about... THANKS !!!<BR>
<BR>
~Harem~<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 June 2001<P>

Wistful; I read you loud and clear, but do tell us all, it's always more interesting straight from the mind of a clever poet.  <BR>
  <BR>
Wow, a tune for 'In Times Of Blues,' That would be awesome, let me know, maybe we can write a second verse, a chorus and create a new classic. Fun Fun!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 8 June 2001<P>

To Neon Screams ~<BR>
You are obviously angry with one of the readers -<BR>
And the curiosity is getting the best of me -<BR>
It happens quite often out here....<BR>
Giggle<BR>
Two people send messages to each other out here...<BR>
And the rest of us are left - dumb and wondering....<BR>
That appeals to the mystery seeker in me - <BR>
I often try to look at peoples writing<BR>
And try to figure out what is going on <BR>
And with whom ....<BR>
And if they use more than one pen name, <BR>
I try to figure who, is who....<BR>
It is fantastically fun and challenging...<BR>
WOW ....<BR>
You sound angry NEON.... Woooooo...<BR>
Glad I don't know you,,,, I would not<BR>
want anyone that angry with me.....<BR>
Giggle....<BR>
Maybe you should just e-mail her or him ?<BR>
Or better yet.... meet in person or talk on the<BR>
phone....<BR>
I know, It's none of my business....<BR>
So much on the net can be mis-construed...<BR>
I know..... It has happened to me lots....<BR>
One time, a guy was chatting with me on-line<BR>
and he was teasing and kidding with me,<BR>
in a way that scared me to death.....<BR>
I grew to be very afraid of him...... <BR>
and subsequently avoided him like the plague<BR>
after that....<BR>
Only to find out a year later... he was just playing with me.....<BR>
Communication is the key - ! ! ! !<BR>
<BR>
~
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 8 June 2001<P>

Harem~ 'Revealing Myself'...Beautiful, dearie!! =)<BR>
<BR>
Love and smiles, Ali
<HR>